### Method

# Clutter Actor set_clip_to_allocation

#### Declaration [src]

    void
    clutter_actor_set_clip_to_allocation (
      ClutterActor* self,
      gboolean clip_set
    )

#### Description [src]

Sets whether `self` should be clipped to the same size as its allocation.

Sets property | `Clutter.Actor:clip-to-allocation`

#### Parameters

`clip_set`

  Type: `gboolean`

  `TRUE` to apply a clip tracking the allocation.